Subject: Trainer Candidate - Sneha Sharma
From: Sneha Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 05:34:43 -0400

| | Tech Support Test

Name | Sneha Sharma
E-mail | [email-masked]
Phone Number | (+91) 9953640318
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gradeup | Sr.T&Q Mgr | NA | 1 Lac 3 thousand
Previous Employer 1 | Fareportal | Sr.Quality Manager | February 2020 | 86,000
Previous Employer 2 | Oyo Rooms | Training & Quality Manager | March 2018 | 60,000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Designed training programs for our sales teams to up skill and maintain the performance benchmark. Expertise in preparing training modules & facilitating Sales, Soft Skills, Process and Organisational development training.Expertise in designing and setting up training domain end to end.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | This is based on the prospective of an individual.However, I am a solution oriented person and wok on solution, instead of focusing on problem area. 2 days timeline was given to me when Business model was changed at an enterprise level. Content preparation and to train all the FTE's in 2 days was bit difficult but was able to manage it successfully. Training team was rewarded by the award.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When the customer is happy because of you, they are more likely to stay happy with you.One of the first things to evaluate is the difference between meeting vs exceeding customer expectations.

If you can meet a customer's expectations, wonderful. They came to you for a particular product or service and got what they were looking for. Expectation met.
But, exceeding expectations is the true gold star.
Great Customer service means Going above and beyond the initial project scope.
Finishing ahead of schedule.
Sticking around to make sure the customer knows exactly how to use the product they purchased.
Providing goods and services at a reasonable price, which creates significantly more value for the consumer - everyone loves feeling like they got a “good deal.”

What according to you makes you a good candidate for this position?

I have all the competencies to be a good candidate for this position.

1.Great leadership Skills 2.Expertise in preparing any kind of training module ( video, non video & interactive one). 3. Good client management skills 4. Decision making 5. Excellent Communication Skills 6. Excellent knowledge of Excel and PPT and training tools.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |